langcode: en
status: true
dependencies:
  module:
    - help
  theme:
    - adminimal_theme
id: adminimal_theme_help
theme: adminimal_theme
region: help
weight: 0
provider: null
plugin: help_block
settings:
  id: help_block
  label: Help
  provider: help
  label_display: '0'
visibility: {  }
